Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Forge Update Aternos Server Glitch


Recommended Posts

When I try to join my server it displays the message below. I have no mods installed but I get the message regardless. I think it is to do with forge updating from 36.0.45 to 36.0.46. The world / server was saved on forge 36.0.45 and when it was opened again, it opened to forge 36.0.46 so it can't load correctly. It does mention that this is a problem on my Aternos log page and a solution is to change forge from 36.0.46 back to 36.0.45. I would be happy to do this but it sends me to the Aternos page showing the different versions of forge available. Since 36.0.45 to 36.0.46 is such a small update it is not listed (well I presume this) and instead gave me a link to this website. I did some exploring and found this "forum"? I know very little about this kind of thing and I am doing a lot of speculation. If I could be shown how to revert back to 36.0.45 (if this is even the actual problem in the first place) I would be very grateful. 

 

 

This is a screenshot of the Aternos log and the message I get when I try to log into my server. 853516071_Screenshot2021-03-04at23_02_17.thumb.png.6065e7546759e0e51e6c90ac77e683e1.png

 

 

1526533307_Screenshot2021-03-05at19_30_40.thumb.png.5b0e3b22d763766fed1ed0769c0f6861.png

Edited by ShamrockBuilds
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.